Blocklist
DELETE
/blocklist/{id}

JavaScript SDK: swarmhit.blocklist.delete(blocklistId)

Leads it already stopped stay stopped. Takes an owner or admin, as removing entries does (403 code: not-allowed otherwise).

Authorization

bearerAuth
AuthorizationBearer <token>

An API key created on the Access tokens page.

In: header

Path Parameters

id*string

Response Body

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/blocklist/string"
{  "data": {    "ok": true  }}